Upcoming TLS deprecation, version 1.0 and 1.1


Dear Customer,

We inform you about an upcoming infrastructure maintenance break where the Transport Layer Security (TLS) version 1.0 and 1.1 protocols will be disabled for accessing the Basware Business Transactions (BT) Test and Production services.

Maintenance schedule for Test:


Maintenance schedule for Production:


Change Summary

TLS 1.0 and 1.1 have been categorized to be weak security protocols which causes unnecessary security risks for Basware and its customers. They have also reached End of Life (EOL) and are actively being deprecated among Basware customers, partners and the IT industry in general. As a result, they will be deprecated within the Basware Business Transactions (BT) service.

Disabling TLS 1.0 and 1.1, while increasing security, will reduce compatibility in various older browsers and clients, see below for details.


Action of your IT department may be required

Verify If your company uses Basware BT services using TLS1.0, TLS1.1 (please inform your IT department) and change the TLS setting at your side. Basware will stop supporting TLS1.0 and TLS1.1 and you must use only TLS1.2 (or higher) after the said dates.